{
	"Name": "AddTag",
	"DisplayName": "Add Tag",
	"Description": "Add a tag reference on the specific commit",
	"CmdFormatText": "git tag -a {name} {commit} -m {message}",
	"Category": "Git",
	"ImageFile": "Predefined/TagDiagonal.icon",
	"Parameters": [
		{
			"Name": "name",
			"Description": "Tag name",
			"Type": "String",
			"Domain": "Tag",
			"IsRequired": "Yes"
		},
		{
			"Name": "message",
			"Description": "Tag message",
			"Type": "String",
			"IsRequired": "Yes"
		},
		{
			"Name": "commit",
			"Description": "Tag commit",
			"Type": "String",
			"Domain": "Commit",
			"IsRequired": "Yes"
		}
	]
}
