{
	"Name": "CheckoutFile",
	"DisplayName": "Checkout File",
	"Description": "Checkout specified file",
	"IsService": true,
	"CmdFormatText": "git checkout {ours} {theirs} -- {file}",
	"Category": "Git",
	"Parameters": [
		{
			"Name": "file",
			"Description": "File (path) to checkout",
			"Type": "String",
			"Domain": "FileSystemPath",
			"IsRequired": "Yes"
		},
		{
			"Name": "ours",
			"Description": "Resolve conflict using ours",
			"Type": "Bool",
			"IsRequired": "No",
			"DefaultValue": "false",
			"SubstituteTrue": "--ours"
		},
		{
			"Name": "theirs",
			"Description": "Resolve conflict using theirs",
			"Type": "Bool",
			"IsRequired": "No",
			"DefaultValue": "false",
			"SubstituteTrue": "--theirs"
		}
	]
}
