{
	"Name": "DeleteBranch",
	"DisplayName": "Delete Branch",
	"Description": "Delete specified local branch",
	"CmdFormatText": "git branch -d {force} {branch}{remote}",
	"Category": "Git",
	"ImageFile": "Predefined/DeleteBranch.icon",
	"Parameters": [
		{
			"Name": "branch",
			"Description": "Branch name for deletion",
			"Type": "String",
			"Domain": "Branch",
			"IsRequired": "Yes"
		},
		{
			"Name": "remote",
			"Description": "Delete the remote branch too",
			"Type": "Bool",
			"IsRequired": "No",
			"DefaultValue": "false",
			"SubstituteTrue": " | git push -d {DefaultRemote} {branch}"
		},
		{
			"Name": "force",
			"Description": "Delete the branch irrespective of its merged status",
			"Type": "Bool",
			"IsRequired": "No",
			"DefaultValue": "false",
			"SubstituteTrue": "-f"
		}
	]
}
