{
	"Name": "Commit",
	"DisplayName": "Commit",
	"Description": "Record changes to the repository",
	"CmdFormatText": "git commit {stage} -m {message}",
	"Category": "Git",
	"ImageFile": "Predefined/Commit.icon",
	"Parameters": [
		{
			"Name": "message",
			"Description": "Commit message",
			"Type": "String",
			"Domain": "CommitMessage",
			"IsRequired": "Context",
			"DefaultValue": "{MergeCommitMessage}"
		},
		{
			"Name": "stage",
			"Description": "Automatically stage files that have been modified and deleted",
			"Type": "Bool",
			"IsRequired": "No",
			"DefaultValue": "false",
			"SubstituteTrue": "-a"
		}
	]
}
