{
	"Name": "Reset",
	"DisplayName": "Reset",
	"Description": "Reset current HEAD to the specified state (commit)",
	"CmdFormatText": "git reset --{mode} {commit}",
	"Category": "Git",
	"ImageFile": "Predefined/Reset.icon",
	"Parameters": [
		{
			"Name": "commit",
			"Description": "Commit (hash) to reset to",
			"Type": "String",
			"Domain": "Commit",
			"IsRequired": "Yes",
			"DefaultValue": "HEAD"
		},
		{
			"Name": "mode",
			"Description": "soft - does not touch the index file or the working tree at all\r\nmixed - resets the index but not the working tree\r\nhard - resets the index and working tree, any changes are discarded",
			"Type": "String",
			"IsRequired": "Yes",
			"DefaultValue": "mixed"
		}
	]
}
